probe::nfs.proc.rename_setup
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.proc.rename_setup — NFS client setting up a rename RPC task

## Synopsis

    nfs.proc.rename_setup

## Values

`prot`

  transfer protocol

`version`

  NFS version

`server_ip`

  IP address of server

`fh`

  file handle of parent dir

## Description

The rename_setup function is used to setup a rename RPC task. Is is not doing the actual rename operation.

Prev | Up | Next
probe::nfs.proc.rename_done | Home | probe::nfs.proc.write